#!/usr/bin/env python
from setuptools import find_packages, setup

project = "ubuscribble"
version = "0.1.0"

setup(
    name=project,
    version=version,
    description="scribble widget for pyqt5",
    author="Globality Engineering",
    author_email="engineering@globality.com",
    url="https://github.com/benjama.eep/ubuscribble",
    packages=find_packages(exclude=["*.tests", "*.tests.*", "tests.*", "tests"]),
    include_package_data=True,
    zip_safe=False,
    install_requires=[
        'PyQt5>=5.9.1'
    ],
    setup_requires=[
        "nose>=1.3.6",
    ],
    dependency_links=[
    ],
    entry_points={
    },
    tests_require=[
        "coverage>=3.7.1",
        "mock>=1.0.1",
        "PyHamcrest>=1.8.5",
    ],
)
